@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*---------------------------------
複数の固定ページの日付を非表示にする
--------------------------------*/
.post-83 .date-tags,
.post-7 .date-tags,
.post-77 .date-tags {
  display: none;
}

/*********************************************/
/* 見出しリセット */
/* 見出し2 */
.article h2{
background:none;
border-left:none;
padding: 0;
}

/* 見出し3 */
.article h3{
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
padding: 0;
}

/* 見出し4 */
.article h4{
border-top:none;
border-bottom:none;
padding: 0;
}

/* 見出し5 */
.article h5{
border-bottom:none;
padding: 0;
}

/* 見出し6 */
.article h6{
border-bottom:none;
padding: 0;
}

/**************************/
/*見出し設定*/
/*見出し2*/
.article h2 {
  position: relative;
  background: #dfefff;
  box-shadow: 0px 0px 0px 5px #dfefff;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
  color: #454545;
}

.article h2:after {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #a8d4ff;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

/*見出し3*/

.article h3 {
  background: linear-gradient(transparent 70%, #a7d6ff 70%);
}

/*見出し4*/
.article h4 {
  border-bottom: solid 3px #cce4ff;
  position: relative;
}

.article h4:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #5472cd;
  bottom: -3px;
  width: 20%;
}

/*見出し5*/
.article h5{
  position: relative;
  border-top: solid 2px #67A7CC;
  border-bottom: solid 2px #67A7CC;
  background: #f4f4f4;
  line-height: 1.4;
  padding: 0.4em 0.5em;
  margin: 2em 0 0.5em;
}

.article h5:after {
  /*タブ*/
  position: absolute;
  font-family: FontAwesome;,'Quicksand','Avenir','Arial',sans-serif;
  font-weight: 900;
  content: '\f0a7\ POINT';
  background: #67A7CC;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 5px 7px 3px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em;
}

/*見出し6*/
.article h6 {
  position: relative;
  padding-left: 1.2em;/*アイコン分のスペース*/
  line-height: 1.4;
}

.article h6:before {
  font-family: FontAwesome;
  content: "\f00c";/*アイコンのユニコード*/
  font-weight: 900;
  position: absolute;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: 0;/*アイコンの位置*/
  color: #5ab9ff; /*アイコン色*/
  font-weight: 900;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*スマホ用シェアボタ*/
@media screen and (max-width: 480px){
  .sns-share-message{ display: none; }
  .ss-bottom{
    position: fixed;
    bottom: -7px;
    right: 60px;
    z-index: 99999;
    width: calc(100vw - 70px);
    height: 40px;
    transform: translatey(100px);
    animation: fadeIn 1s ease-out 3s 1 normal both;
}

@keyframes fadeIn {
  from {transform: translatey(10%); opacity: 0;}
  100% {transform: translatey(0%); opacity: 1;}
}
.new-entry-cards.fp-new-entry-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    box-sizing: border-box;
}

.fp-new-entry-cards .new-entry-card-link.a-wrap {
    display: inline-block;
    width: 49.5%;
}